<?xml version="1.0" encoding="UTF-8" ?>
<root>
<!-- Utility -->
<resource name="Home">商城首页</resource>
<resource name="News">新闻中心</resource>
<resource name="GuestBook">留言薄</resource>
<resource name="MemberLogin">用户登陆</resource>
<resource name="LeftNavigation">商品分类</resource>
<resource name="SetAsHomepage">设为首页</resource>
<resource name="AddToFavorite">加入收藏夹</resource>
<resource name="ContactUs">联系我们</resource>
<resource name="SimplifiedCharacter">简</resource>
<resource name="ComplexFont">繁</resource>
<resource name="English">英</resource>
<resource name="Search">搜索</resource>
<resource name="ProductSearch">商品搜索</resource>
<resource name="MemberCenter">用户中心</resource>
<resource name="Register">用户注册</resource>
<resource name="HelpCenter">帮助中心</resource>
<resource name="HelpNavigation">帮助导航</resource>
<resource name="Pertinent">相关问题</resource>
<resource name="charset">gb2312</resource>
<resource name="WhereYouAre">您的位置：</resource>
<resource name="PreviousPage">上一页</resource>
<resource name="NextPage">下一页</resource>
<resource name="InputError">输入有误</resource>
<resource name="Cancel">取消</resource>
<resource name="More">更多</resource>
<resource name="PleaseLogin">请先登录</resource>
<resource name="HadFavourite">您的收藏夹已经有了这个物品</resource>
<resource name="FavouriteSucc">收藏成功</resource>
<resource name="PriceCenter">报价中心</resource>
<resource name="UserNewlyViewProducts">最近浏览的商品</resource>
<resource name="GlobalInfo">请不要更改Global文件</resource>
<resource name="ShopNews1">导购咨询</resource>
<resource name="AboutUs">关于我们</resource>
<!-- End Utility -->
<!-- General -->
<resource name="MsgYourRequestHasBeenCompleted">您的操作已成功</resource>
<resource name="MsgYourRequestFailed">操作失败</resource>
<resource name="MsgAccountOrPasswordIncorrect">登录信息错误，请重新登录</resource>
<resource name="MsgAccountDisable">该会员号未激活或已被禁用</resource>
<resource name="MsgCodeIncorrect">验证码错误</resource>
<resource name="MsgAnonymousNotAllow">暂不支持匿名购买，请联系网店管理员</resource>
<resource name="MsgPleaseSignInFirst">请先登陆</resource>
<resource name="MsgPasswordIncorrect">密码不正确</resource>
<resource name="MsgEmailIncorrect">Email不正确</resource>
<resource name="MsgQuestionAndAnswerRequest">取回密码问题和答案必须填写</resource>
<resource name="DateTimeFormatYMD">yyyy-MM-dd</resource>
<resource name="SendPassSucc">密码已经发送至你注册时填写的邮箱,请注意查收并及时修改</resource>
<!-- End General -->
<!-- Login -->
<resource name="MemberForm">会员登录</resource>
<resource name="LoginAccountRequest">请填写会员号</resource>
<resource name="LoginPasswordRequest">请填写密码</resource>
<resource name="LoginTextCodeRequest">请填写验证码</resource>
<resource name="LoginTextAccount">用户名</resource>
<resource name="LoginTextPassword">密  码</resource>
<resource name="LoginTextCode">验证码</resource>
<resource name="LoginTextActive">有效期</resource>
<resource name="LoginTextKeep1Hour">不保留</resource>
<resource name="LoginTextKeep1Day">保留一天</resource>
<resource name="LoginTextKeep1Week">保留一周</resource>
<resource name="LoginTextKeep1Month">保留一月</resource>
<resource name="LoginTextKeep1Year">保留一年</resource>
<resource name="LoginButtonLogin">登 录</resource>
<resource name="LoginButtonRegister">注册</resource>
<resource name="LoginButtonForgotPassword">忘记密码？</resource>
<resource name="LoginButtonBuyNow">直接购买</resource>
<resource name="ShopManage">管理后台</resource>
<resource name="Logout">退出</resource>
<resource name="AdminLoginButtonLogin">　</resource>
<resource name="LoginError">登录失败</resource>
<resource name="CertificationError">验证码失败</resource>
<!-- End Login -->
<!-- News -->
<resource name="IndustryInformation">行业资讯</resource>
<resource name="ShopNews">商城动态</resource>
<resource name="NewsList">新闻列表</resource>
<resource name="LastNews">最新公告</resource>
<resource name="NewsCategories">新闻类别</resource>
<resource name="NewsPagerFormat">当前页{0}，共{1}页 当前新闻为{2}，共{3}个新闻</resource>
<!-- End News-->
<!-- ShoppingCart-->
<resource name="ShoppingCart">购物车</resource>
<resource name="ShoppingCartProductNum">物品数量</resource>
<resource name="ShoppingCartTotalPrice">共计</resource>
<resource name="ShoppingCartViewCart">进入购物车</resource>
 <resource name="AddtoCart">添加到购物车</resource>
<resource name="ButtonCartChange">cart_change_zh.gif</resource>
<resource name="ButtonCartClear">cart_clear_zh.gif</resource>
<resource name="ButtonCartContinue">cart_continue_zh.gif</resource>
<resource name="ButtonCartNext">cart_to_check_zh.jpg</resource>
<resource name="ReceiverInfo">收货人信息</resource>
<resource name="ReceiverAddress">收货地点</resource>
<resource name="ReceiverName">收货人姓名</resource>
<resource name="ReceiverEmail">收货人Email</resource>
<resource name="ReceiverTelephone">收货人电话</resource>
<resource name="ReceiverPostalcode">收货人邮编</resource>
<resource name="ReceiverSameAsBuyer">购买人与收货人相同</resource>
<resource name="BuyerInfo">购买人信息</resource>
<resource name="BuyerAddress">购买人地址</resource>
<resource name="BuyerName">购买人姓名</resource>
<resource name="BuyerEmail">购买人Email</resource>
<resource name="BuyerTelephone">购买人电话</resource>
<resource name="BuyerPostalcode">购买人邮编</resource>
<resource name="BuyerMemberName">用户名</resource>
<resource name="ShippingInfo">配送信息</resource>
<resource name="ShippingPrice">配送价格</resource>
<resource name="PaymentInfo">支付方式</resource>
<resource name="OrderComment">订单附言</resource>
<resource name="NoProductCanNoCheckOut">您的购物车没有商品，不能结帐！</resource>
<resource name="ProductNotExist">该商品不存在！</resource>
<resource name="ProductNotForSale">该商品暂停销售！</resource>
<resource name="ProductNotStorage">该商品缺货，暂时不能购买！</resource>
<resource name="MoreAdd">加收</resource>
<resource name="Specs">规格</resource>
<resource name="Area">地区</resource>
<resource name="DetailAddress">详细地址</resource>
<resource name="PhoneNumber">电话号码</resource>
<resource name="Mobile">手机号码</resource>
<resource name="Modify">修改</resource>
<resource name="AddNewAddress">新增收货地址</resource>
<resource name="NewAddressAlert">您拥有的地址数量已达到系统设置的最大数量,不能再继续添加!</resource>
<resource name="SelectArea">选择地区</resource>
<!-- End ShoppingCart-->

<!-- Poll-->
<resource name="Poll">网站调查</resource>
<resource name="PollSubmit">投票</resource>
<resource name="PollResult">查看</resource>
<resource name="PollMore">更多投票...</resource>
<resource name="All_Polls">所有投票</resource>
<resource name="Votes">票</resource>
<resource name="Poll_Result">投票结果</resource>
<resource name="Poll_Voted">您已经投过票了</resource>
<resource name="Poll_Total">总投票数</resource>
<resource name="CloseWindows">关闭窗口</resource>
<resource name="Error">操作不正确</resource>
<!-- End Poll-->

<!-- Link-->
<resource name="LinkTitle">友情链接</resource>
<resource name="LinkJoin">申请合作</resource>
<resource name="LinkMore">更多合作</resource>
<resource name="Partner">合作伙伴</resource>
<!-- End Link-->

<!-- Product -->
<resource name="TopLevelNav">销售排行</resource>
<resource name="AllProducts">全部商品</resource>
<resource name="AllCategory">全部分类</resource>
<resource name="CommendProducts">精品推荐</resource>
<resource name="HotProducts">热销商品</resource>
<resource name="NewProducts">最新商品</resource>
<resource name="SpecialProducts">打折商品</resource>
<resource name="DigitalCamera">数码相机</resource>
<resource name="Clothes">服装鞋帽</resource>
<resource name="Hairdressing">美容化妆</resource>
<resource name="Male">男士用品</resource>
<resource name="Electron">电子数码</resource>
<resource name="Fashion">时尚服饰</resource>
<resource name="MarketPrice">市场价</resource>
<resource name="MemberPrice">会员价</resource>
<resource name="FittingPrice">配件价</resource>
<resource name="Credit">积分</resource>
<resource name="Buy">购买</resource>
<resource name="AddToFavourite">收藏</resource>
<resource name="SubCategoryList">子类列表</resource>
<resource name="ProductList">商品列表</resource>
<resource name="Details">详细</resource>
<resource name="ProductName">商品名称</resource>
<resource name="ProductNo">商品编号</resource>
<resource name="ProductBrand">商品品牌</resource>
<resource name="ProductUnit">计量单位</resource>
<resource name="ProductRating">商品评分</resource>
<resource name="RelatedProducts">相关商品</resource>
<resource name="Fittings">配件</resource>
<resource name="Quantity">货品数量</resource>
<resource name="Weight">货品重量</resource>
<resource name="Total">合计</resource>
<resource name="FinalTotal">总计</resource>
<resource name="IsDiscount">折扣</resource>
<resource name="AfterDiscount">主商品打折后</resource>
<resource name="Yes">是</resource>
<resource name="No">否</resource>
<resource name="ProductPagerFormat">当前页{0}，共{1}页 当前商品为{2}，共{3}个商品</resource>
  <resource name="BuyRecordPagerFormat">当前页{0}，共{1}页 当前购买记录为{2}，共{3}个购买记录</resource>
<resource name="ProductComment">商品评论</resource>
<resource name="Comment">发表评价</resource>
<resource name="SelectProductLevel">选择星级</resource>
<resource name="RelatedProducts">相关产品</resource>
<resource name="RelatedImages">相关图片</resource>
<resource name="ShortDesc">商品简介</resource>
<resource name="Compare">对比</resource>
<resource name="ProductCompare">对比选中商品</resource>
<resource name="ProductCompareCheck">勾选比较商品</resource>
<resource name="ProductDetails">商品详细</resource>
<resource name="DisplayMode">显示方式：</resource>
<resource name="HList">列表方式</resource>
<resource name="WList">图片方式</resource>
<resource name="PList">图屏方式</resource>
<resource name="SortMode">排序方式：</resource>
<resource name="DefaultSort">默认排序</resource>
<resource name="DateSort">最新上架</resource>
<resource name="DateUp">最早上架</resource>
<resource name="PriceUp">价格升序</resource>
<resource name="PriceDown">价格降序</resource>
<resource name="SalesDown">销量降序</resource>
<resource name="SalesUp">销量升序</resource>
<resource name="DoPage">翻页：</resource>
<resource name="ProductPicture">商品图片</resource>
<resource name="RemoveAll">全部移除</resource>
<resource name="Remove">移除</resource>
  <resource name="PreProduct">上一个</resource>
  <resource name="NextProduct">下一个</resource>
<!-- End Product -->

<!-- Bulletin-->
<resource name="Poster">留言者</resource>
<resource name="Bulletin">公告</resource>
<resource name="Date">日期</resource>
<resource name="Reply">店主回复</resource>
<resource name="Content">内容</resource>
<resource name="Name">名字</resource>
<resource name="Submit">提交</resource>
<resource name="HideEmailAddress">隐藏邮件地址</resource>
<resource name="BulletinCommentRequest">请填写评论内容</resource>
<resource name="BulletinNameRequest">请填写名字</resource>
<resource name="BulletinPagerFormat">当前页{0}，共{1}页 当前留言为{2}，共{3}个留言</resource>
<resource name="BulletinAlert">您的留言将在通过管理员审批后显示</resource>
<!-- End Bulletin-->

<!-- Member -->
<resource name="NormalMember">普通用户</resource>
<resource name="DiscountInfo">购物可享受{0}折优惠</resource>
<resource name="AdvancePayment">预付款</resource>
<resource name="AdvancePaymentNotes">预付款记录</resource>
<resource name="AdvancePaymentBalance">预付款余额：</resource>
<resource name="AdvancePaymentDesc">查看我的预付款记录和何时使用了预付款，剩余金额。</resource>
<resource name="Favourites">商品收藏</resource>
<resource name="FavouritesDesc">我在本站收藏的商品列表。</resource>
<resource name="MemberInfomations">会员信息</resource>
<resource name="MemberInfomationsDesc">查看及修改我的信息，准确的个人信息可以确保您及时收到商品。</resource>
<resource name="ChangePassword">修改密码</resource>
<resource name="ChangePasswordDesc">经常修改密码可以使密码的安全性大大提高。</resource>
<resource name="Quit">退出登陆状态</resource>
<resource name="QuitDesc">退出登录状态后，除非重新登录，其它人也不能查看您的信息了。</resource>
<resource name="OldPassword">旧密码</resource>
<resource name="NewPassword">新密码</resource>
<resource name="ConfirmPassword">确认新密码</resource>
<resource name="MemberLevel">会员等级</resource>
<resource name="PasswordQuestion">找回密码问题</resource>
<resource name="PasswordAnswer">找回密码答案</resource>
<resource name="MemberLostpassSetup1">第一步：输入您的用户名</resource>
<resource name="MemberLostpassSetup2">第二步：输入密码的答案</resource>
<resource name="ChangePWSuccess">修改成功</resource>
<resource name="AnswerNoCorrect">答案不正确</resource>
<resource name="UserNameInexistence">这个用户不存在</resource>
<resource name="RegisterInfo">注册信息</resource>
<resource name="FindOutPW">找回密码</resource>
<resource name="LeaveWord">留言</resource>
<resource name="YourCredit">当前积分</resource>
<resource name="AddressBook">地址簿</resource>


<resource name="MemberCoupon">优惠券</resource>
<resource name="Dollarsuccess">兑换成功</resource>
<resource name="Integralenough">你的积分不够</resource>
<resource name="CouponName">优惠券名称</resource>
<resource name="CouponAccount">优惠券账号</resource>
<resource name="CouponPassword">优惠券密码</resource>
<resource name="CouponPrice">优惠金额</resource>
<resource name="CouponDiscount">优惠折扣</resource>
<resource name="Dis">折</resource>
<resource name="DirectlyReduce">直接减少</resource>
<resource name="UseCoupon">使用优惠券</resource>
<resource name="Or">或者</resource>
<resource name="CouponLengthError">优惠券账号长度错误</resource>
<resource name="LettersAndNumbersTotal16">字母和数字结合,共同16位</resource>
<resource name="Used">已使用</resource>
<resource name="NotUsed">未使用</resource>
<resource name="LowestConsumption">最低消费金额</resource>
<resource name="LowestConsumptionError">最低消费金额错误</resource>
<resource name="AccountExisted">该账号已经存在</resource>
<resource name="TotalCoupons">优惠券总数</resource>
<resource name="Expired">已过期</resource>
<!-- End Member -->

<!-- Order -->
<resource name="ValidateOrders">订单确认</resource>
<resource name="MyOrders">我的订单</resource>
<resource name="MyOrdersDesc">查看我在网站上的所有订单，并可在线支付未支付的订单。</resource>
<resource name="OrderInfo">订单信息</resource>
<resource name="OrderNo">订单号</resource>
<resource name="OrderTime">下单时间</resource>
<resource name="TotalPrice">总金额</resource>
<resource name="ProductPrice">商品总金额</resource>
<resource name="ShippingPrice">商品运费</resource>
<resource name="TotalPay">实际应付款</resource>
<resource name="OrderStatus">订单状态</resource>
<resource name="ViewOrder">查看订单</resource>
<resource name="CancelOrder">取消订单</resource>
<resource name="OrderFeedback">订单反馈</resource>
<resource name="OrderConfirmed">已确认</resource>
<resource name="OrderNotConfirmed">未确认</resource>
<resource name="OrderPayed">已付款</resource>
<resource name="OrderNotPayed">未付款</resource>
<resource name="OrderShipped">已发货</resource>
<resource name="OrderNotShipped">未发货</resource>
<resource name="OrderFinished">已归档</resource>
<resource name="OrderNotFinished">未归档</resource>
<resource name="OrderCancelled">已取消</resource>
<resource name="OrderPayOnline">在线支付</resource>
<resource name="OrderPrint">打印</resource>
<resource name="OrderFinish">完成</resource>
<resource name="ThankYouForYourOrdering">谢谢您的购物,您的订单已经成功提交！</resource>
<resource name="UseAdvancePayment">使用预付款</resource>
<resource name="TotalNotPayed">还需付款金额</resource>
<resource name="NO.">商品编号</resource>
<resource name="OrderWord">订单留言</resource>
<resource name="OrderList">留言列表</resource>
<resource name="OrderPagerFormat">当前页{0}，共{1}页 当前订单为{2}，共{3}个订单</resource>


<resource name="MyAgent">业务代理</resource>
<resource name="MyFinance">财务记录</resource>
<resource name="MyDrawing">提现申请</resource>
<resource name="SubAgent">下级代销员</resource>
<resource name="SubOperator">下级代理业务</resource>
<resource name="ExtLink">推广链接地址</resource>
<resource name="AgentNo">代销员代码</resource>
<resource name="SubMembers">已发展会员人数</resource>
<resource name="PreMonthOrdersCount">上月订单总数</resource>
<resource name="PaymentOrdersMoneyCount">已付款订单总金额</resource>
<resource name="ThisMonthOrdersCount">本月订单总数</resource>
<resource name="OrdersCount">订 单 总 数</resource>
<resource name="SubAgentsCount">下级代销员总数</resource>
<resource name="Time">时间</resource>
<resource name="From">从</resource>
<resource name="To">到</resource>
<resource name="Yuan">元</resource>
<resource name="Unit">个</resource>
<resource name="IFF1">是否享受经销商网站推广，购物满</resource>
<resource name="IFF2">折优惠</resource>

<!-- End Order -->

<!-- Admin Currency-->
<resource name="AdminCurrency_DeleteNotAllow">不允许删除系统唯一的货币</resource>
<resource name="AdminCurrency_DeleteDefaultCurrencyNotAllow">不允许删除默认货币</resource>
<!-- End Admin Currency-->

<!-- Search-->
<resource name="Search_Title">搜索结果</resource>
<resource name="Search_NoProducts">没有符合搜索条件的商品</resource>
<resource name="Search_Advance">高级搜索</resource>
<resource name="Search_Screening">筛选</resource>
<resource name="Search_Key">关键字</resource>
<resource name="Search_Price">价格区间</resource>
<resource name="Search_HighPrice">最高价格</resource>
<resource name="Search_LowPrice">最低价格</resource>
<resource name="Search_Category">分类</resource>
<resource name="Search_Brand">品牌</resource>
<resource name="Search_AllCategory">全部类别</resource>
<resource name="Search_AllBrand">全部品牌</resource>
<!-- End Search-->

<!-- CheckOut-->
<resource name="YourShoppingCart">您购物车中的商品</resource>
<resource name="ShippingWay">配送方式</resource>
<resource name="DeliverGoodsDate">送货日期</resource>
<resource name="YourAdvancePayment">您的预付款</resource>
<resource name="TimeFrom">时间从</resource>
<resource name="To">到</resource>
<resource name="DiscountOrNot">是否参与打折</resource>
<resource name="CheckOut_AddPay">附加费用</resource>
<resource name="PleaseMakeSure">请确认以上商品准确无误，如果您需要修改所购商品，请</resource>
<resource name="Clickhere">点击这里返回购物车</resource>
<resource name="CheckOut_Alert1">必须填写带*号的项</resource>
<resource name="CheckOut_Alert2">请选择配送方式</resource>
<resource name="CheckOut_Alert3">请选择支付方式</resource>
<resource name="CheckOut_Alert4">您没有可以用的预付款</resource>
<resource name="CheckOut_Alert5">您的购物车没有商品，不能结帐！</resource>
<resource name="CheckOut_Alert6">选择得时间有误！</resource>
<resource name="CheckOut_Alert7">请选择时间！</resource>
<resource name="UseAlipay">支付宝购买</resource>
<resource name="Add_onsCharge">配件总价格</resource>
<resource name="CheckOut_From">从</resource>
<resource name="CheckOut_To">到</resource>
<resource name="SelectCoupon">选择优惠券</resource>
<resource name="Next">下一步</resource>
<resource name="SubmitConfirm">确认提交</resource>
<!-- End CheckOut-->

<!-- Links-->
<resource name="Links_Apply">申请友情链接</resource>
<resource name="Links_WebSiteName">网站名称</resource>
<resource name="Links_Default">做为首页链接</resource>
<resource name="Links_Url">网站地址</resource>
<resource name="Links_Pic">网站图标</resource>
<resource name="Links_Remark1">网站简介</resource>
<resource name="Links_Remark2">最多255字</resource>
<resource name="Links">友情链接</resource>
<resource name="Links_Width">网站图标将被设定为宽</resource>
<resource name="Links_Higth">高</resource>
<resource name="Links_Alert1">网站名称必须填写</resource>
<resource name="Links_Alert2">提交成功!请等待管理员通过您的审批!</resource>
<resource name="Links_Alert3">对不起,我们暂时不提供友情链接申请!</resource>
<!-- End Links-->
<!-- OrderFeedback-->
<resource name="Time">时间</resource>
<resource name="Remark">备注</resource>
<resource name="CancelReason">原因</resource>
<!-- End OrderFeedback-->

<!--Orderemail-->
<resource name="OrderEmail_Account">客户帐号: </resource>
<resource name="OrderEmail_OrderNo">本订单号: </resource>
<resource name="OrderEmail_Sort">序</resource>
<resource name="OrderEmail_ProductName">商品名称</resource>
<resource name="OrderEmail_ProductNumber">商品编号</resource>
<resource name="MemberPrices">会员价</resource>
<resource name="FittingsPrice">配件价</resource>
<resource name="OrderEmail_Quantity">数量</resource>
<resource name="OrderEmail_UnitPrice">单价</resource>
<resource name="SumPrice">单项小计</resource>
<resource name="OrderEmail_SumPrice">金额</resource>
<resource name="OrderEmail_ProductTotalPrice">商品总价格</resource>
<resource name="OrderEmail_CustomItemPrice">配件价格</resource>
<resource name="OrderEmail_ShipPrice">商品运费</resource>
<resource name="OrderEmail_TotalPrice">订单总金额</resource>
<resource name="OrderEmail_AdvancePayment">使用预付款</resource>
<resource name="OrderEmail_Pay">还需付款金额</resource>
<resource name="OrderEmail_BuyerName">购货人姓名:</resource>
<resource name="OrderEmail_BuyerAccount">用户名: </resource>
<resource name="OrderEmail_Phone">联系电话</resource>
<resource name="OrderEmail_Email">Email地址</resource>
<resource name="OrderEmail_BuyerAddress">购货人地址: </resource>
<resource name="OrderEmail_Postalcode">邮政编码</resource>
<resource name="OrderEmail_ReceiverName">收货人姓名</resource>
<resource name="OrderEmail_ReceiverAddress">收货人地址</resource>
<resource name="OrderEmail_ShippingTime">送货时间: </resource>
<resource name="OrderEmail_OrderTime">下订时间: </resource>
<resource name="OrderEmail_Remark">备注: </resource>
<resource name="BuyerInfo">购货人信息</resource>
<resource name="Product">个商品</resource>
<resource name="Page">页</resource>
<resource name="cbPayment">使用预付款</resource>
<resource name="Edit">修改用户信息</resource>
<resource name="Delete">删除</resource>
<resource name="Handle">操作</resource>
<resource name="HandleTime">操作时间</resource>
<resource name="Summary">摘要</resource>
<resource name="Yes">是</resource>
<resource name="No">否</resource>
<!-- End OrderEmail-->
<resource name="ProductPageInfo">当前页{0}，共{1}页 当前商品为{2}，共{3}个商品</resource>
<!--End-->
<!--Coupon-->
<resource name="GiftName">礼品名称</resource>
<resource name="IntegralExchangeGift">积分换礼</resource>
<resource name="IntegralExchangeCoupons">积分兑换礼券</resource>
<resource name="DiscountCoupons">折扣礼券</resource>
<resource name="CouponFavourites">优惠券收藏</resource>
<resource name="CouponsName">礼券名称</resource>
<resource name="ProductDiscount">商品折扣为</resource>
<resource name="UesArea">使用范围</resource>
<resource name="ExchangeExpiredTime">兑换过期时间</resource>
<resource name="ExpiredTime">过期时间</resource>
<resource name="IntegralRequired">所需积分</resource>
<resource name="CashCoupons">代金礼券</resource>
<resource name="SubstituteMoney">替代金额为</resource>
<resource name="ExchangeGifts">兑换礼品为</resource>
<resource name="GiftCoupons">礼品礼券</resource>
<resource name="SelectExchange">选择兑换</resource>
  <resource name="GiftExchange">兑换礼品</resource>
<!--End Coupon-->
  <!--lastnew-->
  <resource name="QuickShoppingChannel">快速购物通道</resource>
  <resource name="QuickShopping">快速购物</resource>
  <resource name="InPutProductCode">输入商品编号</resource>
  <resource name="ContinueAdd">继续添加</resource>
  <resource name="SeeCategoryPrice">请选择需要查看报价的类别</resource>
  <resource name="BusinessShow">业务查看</resource>
  <resource name="NotFull">以下均为必选项</resource>
  <resource name="Full">以下均为可选项(可以选填)</resource>
  <resource name="UserAddress">用户地址</resource>
  <resource name="Names">姓名</resource>
  <resource name="SettlementCenter">结算中心</resource>
  <resource name="CatalogRequest">目录索取</resource>
  <resource name="Version">版本</resource>
  <resource name="DirectoryCategory">目录种类</resource>
  <resource name="Recipient">收件人</resource>

  <!-- Error-->
  <resource name="Error1">输入的数字大于总页数</resource>
  <resource name="Entertojumptothepage">请输入要跳转到的页面</resource>
  <!-- End Error-->
<!---->
<resource name="BidUp">拍卖</resource>
<resource name="BidUpPrice">起拍价</resource>
<resource name="Bidding">出价</resource>
<resource name="PleaseFillInThePrice">请填写价格</resource>
<resource name="PleaseFillInTheQuantity">请填写数量</resource>
<resource name="PleaseFillInTheReason">请填写理由</resource>
<resource name="TogetherPurchase">团购</resource>
<resource name="TogetherPurchasePrice">团购价</resource>
<resource name="LeastNumber">最低团购数量</resource>
<resource name="TheQuantityPurchased">已购数量</resource>
<resource name="Quantity">购买数量</resource>
<resource name="RemainingTime">剩余时间</resource>
<resource name="Range">加价幅度</resource>
<resource name="CurrentPrice">当前价格</resource>
<resource name="TheRateOfIncreaseNotEnough">加价幅度不够</resource>
<resource name="ThisProductHasExpired">此商品已过期</resource>
<resource name="Day">天</resource>
<resource name="Days">天</resource>
<resource name="Hour">时</resource>
<resource name="Hours">时</resource>
<resource name="Minutes">分</resource>
<resource name="ThisInformationHasEnded">此信息已结束</resource>
<resource name="ShippingFree">免运费</resource>
<!---->

  <!---->
  <resource name="MyFinance">财务记录</resource>
  <resource name="MyDrawing">提现申请</resource>
  <resource name="Search_Brand">品牌</resource>
  <resource name="Search_Screening">筛选</resource>
  <resource name="Search_AllBrand">全部品牌</resource>
  <!---->

  <!---->
  <resource name="CouponsType">礼券类型</resource>
  <resource name="CouponContent">优惠内容</resource>
  <resource name="ExchangeDistributedTime">兑换(派发)时间</resource>
  <resource name="State">状态</resource>
  <resource name="AddressBookDesc">添加及修改我的收货地址</resource>
  <resource name="Operator">操作员</resource>
  <resource name="MemberAccount">会员账号</resource>
  <!---->

  <!--register-->
  <resource name="MemberRegister">会员注册</resource>
  <resource name="MemberName">用户名</resource>
  <resource name="MemberPassword">密码</resource>
  <resource name="MemberPasswordConfirm">密码确认</resource>
  <resource name="JoinOurMailList">是否接收本站的Email信息</resource>
  <resource name="MemberQuestion">找回密码问题</resource>
  <resource name="MemberAnswer">找回密码答案</resource>
  <resource name="FindOutPasswordQuestionAndAnswerIsNeed">找回密码问题和找回密码答案必须填写</resource>
  <resource name="FindOutPasswordQuestionAndAnswerNoSame">找回密码问题和找回密码答案不能相同</resource>
  <resource name="MemberNameExist">用户名已被使用，请重新选择</resource>
  <resource name="MemberEmailExist">电子邮件地址已被使用，请重新选择</resource>
  <resource name="RegisterSuccess">注册成功</resource>
  <resource name="RegisterSuccess2">注册成功,需要激活后才能登录,您将会收到一封邮件,请到您填写的邮箱里点击链接来激活帐号</resource>
  <resource name="RegisterError">注册过程出现错误，请重新操作或者联系网站管理员</resource>
  <resource name="Required">必填</resource>
  <resource name="UserName">用户名由字母(不区分大小写)、数字、下划线组成，必须以字母开头，&lt;br /&gt; 且长度必须在6-12个字符之间</resource>
  <resource name="UserNameRegister">该用户名可以注册</resource>
  <resource name="UserNameFormatIncorrect">用户名格式不正确</resource>
  <resource name="PasswordLength">密码长度在6-20个字符之间</resource>
  <resource name="FillCorrect">填写正确</resource>
  <resource name="PasswordSymbols">密码两边不能有空符号</resource>
  <resource name="ReqeatPasswordEntere">请重复上面输入的密码</resource>
  <resource name="TwoPaddword">2次密码输入不一致</resource>
  <resource name="EmailFormat">邮箱格式不正确</resource>
  <resource name="EmailLength">邮箱长度在6-100个字符之间</resource>
  <resource name="EmailLength1">邮箱长度在6-100个字符之间,&lt;br /&gt;邮箱用于接收本站的信息和找回密码</resource>
  <resource name="PasswordProblems">密码保护的问题，密码保护功能可以保障您的会员名更安全，密码&lt;br /&gt;发生问题时，能帮您更安全快捷的取回</resource>
  <resource name="PasswordProblems1">填写正确,请记住问题</resource>
  <resource name="PasswordProblems2">问题长度在6-100个字符之间</resource>
  <resource name="PasswordAnswers">密码保护的答案，密码保护功能可以保障您的会员名更安全，密码&lt;br /&gt;保护的答案必须记住，这是您找回密码重要依据</resource>
  <resource name="PasswordAnswers1">填写正确,请记住答案</resource>
  <resource name="PasswordAnswers2">答案长度在6-100个字符之间</resource>
  <resource name="PasswordAnswers3">答案不能跟问题相同</resource>
  <resource name="Optional">可选</resource>
  <resource name="Register1">请输入QQ</resource>
  <resource name="Register2">请输入ICQ</resource>
  <resource name="Register3">请输入MSN</resource>
  <resource name="Register4">请输入姓名</resource>
  <resource name="Register5">请输入详细地址</resource>
  <resource name="Register6">请输入电话号码</resource>
  <resource name="Register7">请输入手机号码</resource>
  <!---->

  <!--MyDrawing-->
  <resource name="ExtractableAmountOf">可提取金额</resource>
  <resource name="MentionCash">提现</resource>
  <resource name="AccountBalance">帐户余额</resource>
  <resource name="MentionAmount">申请提现金额</resource>
  <resource name="ApplicationTime">申请时间</resource>
  <resource name="ProcessingTime">处理时间</resource>
  <resource name="HasBeenPaid">已发放</resource>
  <resource name="Untreated">未处理</resource>

  <resource name="IssueNo.">期号</resource>
  <resource name="SettlementAmount">结算金额</resource>
  <!---->

  <!---->
  <resource name="AddressBookDesc">添加及修改我的收货地址</resource>
  <resource name="IntegralExchangeGiftDesc">积分兑换礼品</resource>
  <resource name="CouponFavouritesDesc">我在本站收藏的优惠券列表</resource>
  <resource name="IntegralExchangeCouponsDesc">积分兑换优惠券</resource>
  <resource name="MyAgentDesc">业务代理</resource>
  <resource name="SubAgentDesc">下级代销员</resource>
  <resource name="SubOperatorDesc">下级代理业务</resource>
  <!---->
  <resource name="PromotionBundle">捆绑促销</resource>
  <resource name="Original">原价</resource>
  <resource name="BundledPrice">捆绑价</resource>
  <resource name="Save">立即节省</resource>

  <!--视频-->
  <resource name="VideoPagerFormat">当前页{0}，共{1}页 当前视频为{2}，共{3}个视频</resource>
  
  <!--供应后台-->
  <resource name="FinanceSummaryPagerFormat">当前页{0}，共{1}页 当前记录为{2}，共{3}个历史结款记录</resource>
  <resource name="FinanceDetailPagerFormat">当前页{0}，共{1}页 当前记录为{2}，共{3}个财务明细记录</resource>
  <resource name="FinanceStatisticsPagerFormat">当前页{0}，共{1}页 当前记录为{2}，共{3}个财务统计记录</resource>
  <resource name="PdtAskPagerFormat">当前页{0}，共{1}页 当前记录为{2}，共{3}个记录</resource>
  <resource name="BalanceOrderPagerFormat">当前页{0}，共{1}页 当前记录为{2}，共{3}个结款订单记录</resource>
</root>